Seite 1 von 1

Abhängigkeiten

Verfasst: 19. Jan 2008 15:50
von iceball
Da ich ein absoluter Neuling in der Linux/ Opensuse Geschichte bin brauch ich eure Hilfe.
Und zwar habe ich die GnomePlatform und jedes mal wenn ich mein eclipse installieren möchte dann soll ich auch die Abhängigkeiten installieren. Ich finde aber nirgends ein Häkchen Vielleicht könnte mir jemand in der Geschichte installation unter suse eine kleinen
text für dummis schreiben xD
Gruß iceball

Verfasst: 20. Jan 2008 9:39
von üstra
was ist das den für eine dristibution?
in den meisten fällen, also die meisten distributionen (debian, ubuntu, suse ...) haben ein packetmanagment tool welches sich um die abhängikeiten kümmert (apt, aptitude, synaptic, yum, yast). eclipse ist nach eigenen erfahrungen auf debian recht lästig zu installieren.
eventuell guckst du mal (z.b. mit google) nach einem packet welches die passenden plugins gleich drin hat, und "installierst" das (ausnahmsweise!) ausserhalb deines pm.
ich habe gerade keinen passenden link parat, vielleicht liefere ich den später noch nach, oder wär anders kommt drauf.

Verfasst: 20. Jan 2008 9:39
von üstra
was ist das den für eine dristibution?
in den meisten fällen, also die meisten distributionen (debian, ubuntu, suse ...) haben ein packetmanagment tool welches sich um die abhängikeiten kümmert (apt, aptitude, synaptic, yum, yast). eclipse ist nach eigenen erfahrungen auf debian recht lästig zu installieren.
eventuell guckst du mal (z.b. mit google) nach einem packet welches die passenden plugins gleich drin hat, und "installierst" das (ausnahmsweise!) ausserhalb deines pm.
ich habe gerade keinen passenden link parat, vielleicht liefere ich den später noch nach, oder wär anders kommt drauf.

Verfasst: 20. Jan 2008 9:40
von üstra-42
was ist das den für eine dristibution?
in den meisten fällen, also die meisten distributionen (debian, ubuntu, suse ...) haben ein packetmanagment tool welches sich um die abhängikeiten kümmert (apt, aptitude, synaptic, yum, yast). eclipse ist nach eigenen erfahrungen auf debian recht lästig zu installieren.
eventuell guckst du mal (z.b. mit google) nach einem packet welches die passenden plugins gleich drin hat, und "installierst" das (ausnahmsweise!) ausserhalb deines pm.
ich habe gerade keinen passenden link parat, vielleicht liefere ich den später noch nach, oder wär anders kommt drauf.

Verfasst: 20. Jan 2008 9:42
von üstra
sorry für den 3fach post. ich hab hier jedesmal eine fehlermeldung der foren-software erhalten "couldt not insert new word".

eclipse

Verfasst: 20. Jan 2008 10:40
von exc128user
hallo

bei suse 10.3 kannst du unter yast verschiedene repositories für non oss und oss software und auch für packman einstellen ( bei bestehender internet verbindung) danach einfach unter yast software instalieren/Löschen gehen und den namen des Programms eingeben.
Wenn es in den Repositories vorhanden ist, dann kannst du es mit allen Abhängigkeiten problemlos installieren.